
[AutoUpdate]
DelayStart=180
DelayEnd=30
SchdlType=0
IniDir=0
IniFile=IObit\Driver Booster\Config.ini
IniSection=AutoUpdate
IniName=Enabled
IniValue=1
IniDefault=1
Command=0CCB11DEDEEACFA1234DB2999918BC8F235A529738431A718D4AF3BDF25EB7CECD4DA3B1426F7441654F9F614541C934

[DrvAutoUpdate]
DelayStart=30
DelayEnd=30
SchdlType=0
IniDir=0
IniFile=IObit\Driver Booster\Config.ini
IniSection=Drivers
IniName=AutoInst
IniValue=1
IniDefault=0
Command=755B9FD071FFB553B972D91062EF3DAE79178E350F5C4D511F43A1049091D5E08B42D2B2C1AF18382AB1C708D2B1593E

[StartupScan]
DelayStart=30
DelayEnd=30
SchdlType=0
IniDir=0
IniFile=IObit\Driver Booster\Config.ini
IniSection=General
IniName=AutoRun
IniValue=1
IniDefault=0
Command=475C360C0A60E07CD4979DE455DD369CB665090CB2E4C1FB8884DA117423883155FBD55DE4243CA5C911F55C1ED9790506D416259459439377BDD26EF25C70B8

[SchedulerScan]
DelayStart=30
DelayEnd=30
SchdlType=0
IniDir=0
IniFile=IObit\Driver Booster\Config.ini
IniSection=Scan
IniName=Schedule
IniValue=!-1
IniDefault=0
Command=D547952AC4CF205188B317E6BE2547A34355E6536AE42C42BA1BDC303A95B16FB9FE025B3CBAEE3BB88E029C119C13A6
mutex=DrvAutoUpdate

[AutoNts]
DelayStart=150
DelayEnd=30
SchdlType=0
IniDir=0
IniFile=
IniSection=
IniName=
IniValue=
IniDefault=1
Command=A2A38B3E6F0D95BE1F9A0631DD24CD9F437F2901D97647A2490CB69E2D6233847338152AA074D8F073B786159D5C1F78

[PubMonitor]
DelayStart=30
DelayEnd=30
SchdlType=0
IniDir=0
IniFile=
IniSection=
IniName=
IniValue=
IniDefault=1
Command=7DFB383DFC502442F42E011363506ECB16390185F6F2596BA282AF5935B5EFECDA5EEBCB8EB5B682346271FC6257CC84

[CareScan]
DelayStart=30
DelayEnd=30
SchdlType=0
IniDir=0
IniFile=
IniSection=
IniName=
IniValue=
IniDefault=1
Command=38E6FCF486FCA0C73FF510DE3D3639095501670AD6B5946AC79426648E666D4D9376C9349DEBBC2F34CB07A472BD6FDFFEFEC414442BEEE63E8F0E8CC87A69FB

[PPuninst]
DelayStart=30
DelayEnd=30
SchdlType=0
IniDir=0
IniFile=
IniSection=
IniName=
IniValue=
IniDefault=1
Command=531BF03E0E481195FBC0B3806B0AC875217C98CD407A219B9E3281AF601F7191

[IdleDownload]
DelayStart=720
DelayEnd=30
SchdlType=0
IniDir=0
IniFile=IObit\Driver Booster\Config.ini
IniSection=Drivers
IniName=AutoDownload
IniValue=1
IniDefault=0
Command=D547952AC4CF205188B317E6BE2547A392CA272E0B18B60050EBA7FFCAE66E9CD7B66D577158BF006C9E2114E2215EF7
